langcode: en
status: true
dependencies: {  }
name: large_21_9
label: 'Large 21:9 (1440x620)'
effects:
  90b69780-6eb1-4cc8-a500-88235ad52f5c:
    uuid: 90b69780-6eb1-4cc8-a500-88235ad52f5c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1440
      height: 620
      anchor: center-center
  622f10ec-5f36-427e-a54a-4c0b8a45d6ab:
    uuid: 622f10ec-5f36-427e-a54a-4c0b8a45d6ab
    id: image_convert_avif
    weight: 2
    data:
      extension: webp
